Subject: [mobile-ip] Official launch of the MobileIP.org web site

From: "Niko A. Fikouras" <[email-masked]>
Date: Wed, 22 Oct 2003 10:58:05 +0200

Dear all,

we are happy to announce the official launch of the www.mobileip.org web 
site. It is a web site dedicated to the discussion and publication of 
open source software, papers, proposed standards and other news in the 
area of Internet mobility support.

We are currently adding content to the web site, so any contributions 
are very welcome.

Please take the time to have a look.

Best Regards
MobileIP.org team